Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 591369 - unable to fetch DUD from nfs
unable to fetch DUD from nfs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
All Linux
high Severity high
: beta
: ---
Assigned To: Martin Sivák
Release Test Team
:
Depends On: 592225
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 23:08 EDT by Qian Cai
Modified: 2010-07-02 16:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: anaconda-13.21.42-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 16:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (15.80 KB, image/png)
2010-05-12 02:38 EDT, Qian Cai
no flags Details

  None (edit)
Description Qian Cai 2010-05-11 23:08:57 EDT
Description of problem:
DUD failed for failed for NFS method,
...
INFO:  file location: nfs:10.66.65.177:/export/dd.iso
INFO:  mounted loopback device /tmp/dirvers on /dev/loop6 as /tmp/dd.img
ERROR: can't find driver disk identifier, bad driver disk
ERROR: not a valid driver disk
...

Version-Release number of selected component (if applicable):
RHEL6 public beta 1

How reproducible:
always
Comment 1 Martin Sivák 2010-05-12 02:32:38 EDT
Does it really say "dirvers"? And can you put the directory structure of the driverdisc here too?
Comment 2 Qian Cai 2010-05-12 02:38:53 EDT
Created attachment 413337 [details]
screenshot

Yes, it said drivers.
Comment 3 Qian Cai 2010-05-12 02:40:13 EDT
The structure is the same here too.
# find ./
./
./rhdd3
./rpms
./rpms/x86_64
./rpms/x86_64/kmod-sym53c8xx-debug-2.2.3.rhtest60b1-1.el6.x86_64.rpm
./rpms/x86_64/kmod-sym53c8xx-2.2.3.rhtest60b1-1.el6.x86_64.rpm
./rpms/x86_64/repodata
./rpms/x86_64/repodata/filelists.xml.gz
./rpms/x86_64/repodata/other.xml.gz
./rpms/x86_64/repodata/primary.xml.gz
./rpms/x86_64/repodata/repomd.xml
Comment 4 Qian Cai 2010-05-15 00:25:24 EDT
Martin, when Ctrl-Z dropped in a busybox, I can see there is no networking, so the NFS did not mount.
Comment 6 Martin Sivák 2010-05-18 10:37:15 EDT
Most of the problems should be fixed in next anaconda version anaconda-13.21.42-1
Comment 8 releng-rhel@redhat.com 2010-07-02 16:49:09 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.